/*
	
	Table Of Contents
	
	1. =GENERAL
	2. =HEADER
		2.1 =LOGO
		2.2 =NAVIGATION
	3. =CONTENT
		3.1 =MAIN CONTENT
		3.2 =SIDEBAR
			3.2.1 =SIDEBAR NAVIGATION
			3.2.2 =CONTACT INFO 
	4. =FOOTER
	5. =MISC
		5.1 =ROUNDED CORNERS
		5.2 =CONTACT FORM				

-----------------------------------------------------------------------------------*/

/* =GENERAL
------------------ */

body { 
		background:#114E7B no-repeat top center; 
	    color:#114E7B;
	    font:normal 14px Arial, Helvetica, sans-serif; position:relative; 
	 }

a { color:#0000FF; }
	a:hover { }

img{ border:none; }
	
table{ margin-bottom:5px; line-height:15px; }
th{ border-top:5px solid #970205; padding:5px 5px; color:#fff;  background-color:#CA0308; text-align:left; }
td{ border-bottom:1px solid #f4f4f4; padding:5px; }

code{ display:block; margin-bottom:15px; padding:10px; border-left:5px solid #ddd; }

blockquote{ display:block; margin:15px; padding-left:50px; background:#fff url(/images/blockquote-quotemark.gif) no-repeat top left; }
blockquote p{ font-style:italic; font-family:Georgia,"Times New Roman",Times,serif; margin:0; height:1%; }

/* align images + text */	

.img-left{ float:left; margin:10px 15px 15px 5px; }		/* Add this to any image you want to left align  */
.img-right{ float:right; margin:10px 5px 15px 15px; }	/* Add this to any image you want to right align */

.text-right{ text-align:right; }
.text-center{ text-align:center; }

/* Clear Fix Hack - add  class="fixed"  to div's that have floated elements in them */

.fixed:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
	.fixed{display:block;}
	/*  \*/
	.fixed{min-height:1%;}
	* html .fixed{height:1%;}


/* =HEADER
------------------ */

	#header { margin:20px auto 10px auto; width:980px; }

	/* =LOGO
	------------------*/
	
	.logo { padding:5px 0 10px 20px; margin:0; float:left; color:#FFFFFF; }
		.logo a{}
		
	/* =NAVIGATION
	------------------*/
		
	.nav { padding:7px 0 0 0; margin:10px 10px 0 0; float:right;}
	.nav ul { padding:0; margin:0; list-style:none; border:0;}
	.nav ul li { float:left; margin:0; padding:0 2px 0 0; border:0;}
	.nav ul li a { float:left; margin:0; padding:11px; color:#fff; font-size: 15px; text-decoration:none; outline:none; }
	.nav ul li a:hover{ text-decoration:none; }
	.nav ul li a.active { text-decoration:underline; }

	
/* =CONTENT 
-------------------*/

	#content { width:980px; margin:0 auto; background-color:#FFF; padding:0px 30px; }

	#content h2 { margin:0; padding:10px 5px; font-size: 30px; color:#424a55; }
	#content h3 { margin:0; padding:15px 5px; font-size:18px; }
	#content h4 { margin:0; padding:15px 5px; font-size:16px; font-weight:bold; }
	#content ul { margin:0 40px 0 0; padding:0 10px 15px 20px; list-style:inside; } 
	#content li { margin:0; padding:0;} 
	#content ul li ul{ padding-bottom: 0px; }
	#content p, #content li { line-height:24px; }
	#content p { padding:5px; margin:0;}


	/* =MAIN CONTENT
	------------------*/
	
	#maincontent { float:left; width:620px; padding:0 0 5px 0; margin:0;}
		#maincontent h2 { border-bottom:3px solid #e3e3e3; margin-bottom:25px; }



	/* =MAIN CONTENT2
	------------------*/
	
	#maincontent2 { float:left; width:900px; padding:0 0 5px 0; margin:0;}
		#maincontent2 h2 { border-bottom:3px solid #e3e3e3; margin-bottom:25px; }



	/* =SIDEBAR
	------------------*/
	
	#sidebar { float:right; width:240px; padding:12px 0 0 30px; }
	
		#sidebar  h3{ padding:10px 0; margin-bottom:10px; font-size:20px; border-bottom:3px solid #e3e3e3; }
		#sidebar .title { background:url(/images/news_title.gif) no-repeat left center; padding:5px 0 5px 20px; font-weight:bold;}


		/* =SIDEBAR NAVIGATION
		---------------------*/
		#sidebar ul.sidebar_nav { padding:0; margin:0; list-style:none;}
		#sidebar ul.sidebar_nav li { padding:5px 10px; border-bottom:1px solid #e5e5e5;}
		#sidebar ul.sidebar_nav li a { background:none; color:#6e6e6e; font-weight:normal; padding:0 0 0 15px; text-decoration:none;  }
		#sidebar ul.sidebar_nav li a.active { color:#0000FF;}
		#sidebar ul.sidebar_nav li a:hover {  text-decoration:underline;}
			
		/* =CONTACT INFO 
		-------------------*/
		#sidebar ul.contact_info { padding:0; margin:0; list-style:none;} 
		#sidebar ul.contact_info li { width:210px; float:left; background:url(/images/cont_bg.gif) no-repeat left center; padding:0 0 0 15px; margin:0 0 0 5px;}
		#sidebar ul.contact_info li a { padding:0; margin:0; background:none;}


/* =FOOTER 
-------------------*/

#footer { background: padding:0; height:58px; margin:0 auto; padding:10px 40px; width:980px; }

	#footer p { font-size: 12px;; color:#fff;}
	#footer a { color:#fff; text-decoration:underline;}
	.copyright{ float:left;}
	.credits{ float:right;}
		
/* =MISC
-------------------*/

	/* =ROUNDED CORNERS
	-------------------*/
	#round_top{ width:900px; height:20px; background:url(/images/round-top.png) no-repeat top center; margin:0 auto; }
	#round_bottom{ width:900px; height:20px; background:url(/images/round-bottom.png) no-repeat top center; margin:0 auto; }
	
	
	/* =CONTACT FORM
	-------------------*/
	
	form { margin:0; padding:5px 10px;}

	form ol { margin:0; padding:0; list-style:none;}
	form li { margin:0; padding:0; background:none; border:none; display:block;}
	form li.buttons { margin:5px 0 5px 110px;}
	form label { margin:2px 10px 2px 0; width:170px; display:block; padding:3px 0;
				 text-transform:capitalize; float:left; text-align:right;}
	form label span { color:#2c2c2c;}
	form input.text { width:320px; border:1px solid #dcdcdc; margin:5px 0; padding:5px; height:16px; background:#FFF; float:left;}
	form textarea { width:320px; border:1px solid #dcdcdc; margin:5px 0; padding:5px; background:#FFF; float:left;}




	th{ padding: 5px 5px 5px 5px; border: 1px solid #BADFF6; font-size: 14px; color: #005596; font-weight: bold; text-align: left; white-space:nowrap; background-color: #ECEFF5; }
	td{ padding: 2px 4px 2px 4px; border: 1px none #BADFF6; font-size: 12px; color: #505050; }
	.odd { background-color: #FFFFFF; white-space:nowrap; }
	.networkheader{ border: 0px ; font-size:14px; margin:0; padding:10px 5px; font-size: 18px; color:#424a55; }
	.even { background-color: #E6E6E6; white-space:nowrap; }
	.master { background-color: #ECEFF5; white-space:nowrap; }
	.online { background-color: #00FF00; white-space:nowrap; text-align: center; overflow: hidden; }
	.offline { background-color: #FF0000; white-space:nowrap;text-align: center; overflow: hidden; }
	.unlinked { background-color: #00CC00; white-space:nowrap; text-align: center; overflow: hidden; }
	
/* =New Style info
------------------*/
.audit{ display: inline-block; width: 400px; padding: 5px 5px 5px 5px; border: 1px solid #BADFF6; font-size: 14px; color: #005596; font-weight: bold; text-align: left; white-space:nowrap; background-color: #ECEFF5; }

button {
    background:none!important;
     border:none; 
     padding:0!important;
    
    /*optional*/
    font-family:arial,sans-serif; /*input has OS specific font-family*/
     font-size: medium;
     color:#069;
     cursor:pointer;
}

button:hover{
         text-decoration:underline;
}

#sign_user{
 font-size:14px;
 color:#FFF;
 text-align:center;
 background-color:#3B5998;
 padding:10px;
 margin-top:10px;
 cursor: pointer;
 }
 
#errorBox{
 color:#F00;
}

tr.toggleable{
	display: none; 
}

#tfheader{
	background-color:#c3dfef;
}

#tfnewsearch{
	float:right;
	padding:20px;
}

.tftextinput{
	margin: 0;
	padding: 5px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	border:1px solid #0076a3; border-right:0px;
	border-top-left-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
}

.tablernd{
	margin: 0;
	padding: 5px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	border:1px solid #0076a3;
	border-top-left-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
}

.tablerndInner{
	margin: 0;
	padding: 5px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	border:1px solid #0076a3;
	border-top-left-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	width: 880px;
}

.tablerndMenu{
	background: url(/images/blue_top.png) repeat top center;
	margin: 0;
	border:1px solid #0076a3;
	border-top-left-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	width: 880px;
	height: 28px;
	vertical-align: top;
}

.tdContent{
	margin: 0;
	border:0px solid #0076a3;
	width: 600px;
	vertical-align: top;
}

.tdSide{
	margin: 0;
	border:0px solid #0076a3;
	width: 280px;
	vertical-align: top;
}

.tdMenuA{
	background: url(/images/blue_top.png) no-repeat top center;
	margin: 0;
	width: 480px;
	height: 8px;
	vertical-align: top;
}

.tdMenuB{
	background: url(/images/blue_tab_rtl.png) no-repeat top center;
	margin: 0;
	width: 50px;
	height: 28px;
	vertical-align: top;
}

.tdMenuC{
	background: url(/images/blue_block.png) repeat;
	margin: 0;
	width: 60px;
	height: 28px;
	vertical-align: top;
}

.tdMenuD{
	background: url(/images/blue_block.png) repeat;
	margin: 0;
	width: 180px;
	height: 28px;
	vertical-align: top;
}

.tfbutton {
	margin: 0;
	padding: 5px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	border: solid 1px #0076a3; border-right:0px;
	background: #0095cd;
	//background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	//background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
}

.tfbutton:hover {
	text-decoration: none;
	background: #007ead;
	//background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	//background: -moz-linear-gradient(top,  #0095cc,  #00678e);
}

.tfbuttonLeft {
	margin: 0;
	padding: 5px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	border: solid 1px #0076a3; border-right:0px;
	background: #0095cd;
	//background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	//background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	border-top-left-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
}

.tfbuttonLeft:hover {
	text-decoration: none;
	background: #007ead;
	//background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	//background: -moz-linear-gradient(top,  #0095cc,  #00678e);
}

.tfrow {
	margin: 0;
	padding: 5px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	border: solid 1px #0076a3; border-right:0px;
	background: #0095cd;
	//background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	//background: -moz-linear-gradient(top,  #00adee,  #0078a5);
}

/* Fixes submit button height problem in Firefox */
.tfbutton::-moz-focus-inner {
  border: 0;
}

.tfclear{
	clear:both;
}

.tfmenu {
	margin: 0;
	padding: 5px 15px;
	//font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #000000;
	border: solid 0px #007611; border-right:0px;
	background: #A6C6DF;
	//background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	//background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	border-top-left-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
}

tr.toggle { display: none; }

#sse2
{
    /*You can decorate the menu's container, such as adding background images through this block*/
    background-color: #003366;
    height: 38px;
    padding: 15px;
    border-radius: 6px;
    box-sizing: content-box;
}
#sses2
{
    margin:0 auto;/*This will make the menu center-aligned. Removing this line will make the menu align left.*/
}
#sses2 ul 
{ 
    position: relative;
    list-style-type: none;
    float:left;
    padding:0;margin:0;
}
#sses2 li
{
    float:left;
    list-style-type: none;
    padding:0;margin:0;background-image:none;
}
/*CSS for background bubble*/
#sses2 li.highlight
{
    border:solid 1px #004E9B;
    background-color:#003D79;
    top:0px;
    height:30px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    z-index: 1;
    position: absolute;
    overflow:hidden;
}
#sses2 li a
{
    height:30px;
    padding-top: 8px;
    margin: 0 20px;/*used to adjust the distance between each menu item. Now the distance is 20+20=40px.*/
    color: #fff;
    font: normal 12px arial;
    text-align: center;
    text-decoration: none;
    float: left;
    display: block;
    position: relative;
    z-index: 2;
}

/* email harvestor hiding */
my-email::after { content: attr(data-domain); }
my-email::before { content: attr(data-user) "\0040"; }
